 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/365399.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 374px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 78px 110px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  width: 826px;
  margin: 10px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: url("images/728142.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 205px;
}

.u-section-2 .u-list-1 {
  width: 811px;
  margin: -60px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.333333333333336%);
  row-gap: 0px;
  column-gap: 0px;
  min-height: 205px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  color: rgb(17, 17, 17) !important;
  margin: 16px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 29px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 48px;
  width: 48px;
  color: rgb(17, 17, 17) !important;
  margin: 16px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 29px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 48px;
  width: 48px;
  color: rgb(17, 17, 17) !important;
  margin: 16px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -54px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 236px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 191px;
}

.u-section-3 .u-text-1 {
  width: 780px;
  font-weight: normal;
  margin: 41px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  width: 780px;
  font-weight: normal;
  margin: 20px auto 41px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 363px;
}

.u-section-4 .u-group-1 {
  min-height: 329px;
  background-image: linear-gradient(#db545a, #f1c50e);
  height: auto;
  width: 1004px;
  margin: 17px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 43px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 16px 34px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 12px 34px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 43px auto 0;
  padding: 11px 55px 11px 54px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 2px;
    margin-right: 33px;
  }

  .u-section-4 .u-btn-1 {
    height: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 686px;
}

.u-section-5 .u-text-1 {
  width: 281px;
  margin: 18px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto auto;
  width: 1034px;
  margin: 6px 46px 34px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  row-gap: 10px;
  column-gap: 10px;
  min-height: 589px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 29px 1px;
}

.u-section-5 .u-icon-1 {
  height: 138px;
  width: 180px;
  color: rgb(255, 255, 255) !important;
  margin: 19px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 29px 1px;
}

.u-section-5 .u-icon-2 {
  height: 138px;
  width: 180px;
  color: rgb(255, 255, 255) !important;
  margin: 19px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-weight: normal;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 29px 1px;
}

.u-section-5 .u-icon-3 {
  height: 138px;
  width: 180px;
  color: rgb(255, 255, 255) !important;
  margin: 19px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  font-weight: normal;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 29px 1px;
}

.u-section-5 .u-icon-4 {
  height: 138px;
  width: 180px;
  color: rgb(255, 255, 255) !important;
  margin: 19px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  font-weight: normal;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 29px 1px;
}

.u-section-5 .u-icon-5 {
  height: 138px;
  width: 180px;
  color: rgb(255, 255, 255) !important;
  margin: 19px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-weight: normal;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 29px 1px;
}

.u-section-5 .u-icon-6 {
  height: 138px;
  width: 180px;
  color: rgb(255, 255, 255) !important;
  margin: 19px auto 0;
}

.u-section-5 .u-text-7 {
  font-size: 1rem;
  font-weight: normal;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 688px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-top: 129px;
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1778px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 856px;
}

.u-section-6 .u-group-1 {
  width: 642px;
  min-height: 656px;
  background-image: linear-gradient(#db545a, #f1c50e);
  height: auto;
  margin: 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-6 .u-btn-1 {
  margin: 21px 0 0 auto;
  padding: 0 9px 0 8px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: -12px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 21px 34px 0;
}

.u-section-6 .u-image-1 {
  width: 356px;
  height: 307px;
  margin: 21px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 23px 34px 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 24px auto 0;
  padding: 11px 55px 11px 54px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-btn-1 {
    border-style: solid;
  }

  .u-section-6 .u-image-1 {
    height: 306px;
    margin-top: 81px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 66px;
    margin-right: 33px;
  }

  .u-section-6 .u-btn-2 {
    height: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-3 {
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 506px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-1 {
    width: 320px;
    height: 193px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: auto;
  }
}.modalbox {
	position: absolute ;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
} 